# Uses of Class
org.kapott.hbci.manager.FlickerCode

Packages that use FlickerCode
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of FlickerCode in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return FlickerCode
Modifier and Type
Method
Description
`static FlickerCode`
FlickerCode.`tryParse(String challenge, String hhduc)`
Versucht, aus Challenge und Challenge HHDuc den Flicker-Code zu extrahieren und ihn in einen flickerfaehigen Code umzuwandeln.
`static FlickerCode`
FlickerCode.`tryParse(HHDVersion hhd, String challenge, String hhduc)`
Versucht, aus Challenge und Challenge HHDuc den Flicker-Code zu extrahieren und ihn in einen flickerfaehigen Code umzuwandeln.